Forum Jump :

Author Message


Posts: 9
Rank:


Level: Member

Country: uk
Location: Merseyside
Occupation:
Age: 29
In-game name: [GR]Stocky

 
#135810 Posted at 2013-01-25 13:42        
     
Thanks guys. I've installed the full version of JSRS and it tells me I don't need the two patches as it comes with them.

What versions of CBA do I need? I've got 1.0.0 currently.